.akx_unique_dropdown_wrapper_2026 {
    position: relative;
    display: inline-block;
}

#akx_unique_dropdown_btn_2026 {
    background-color: #9F8342;
    color: white;
    padding: 6px 10px;
    border: 1px solid white;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
}


#akx_unique_dropdown_menu_2026 {
    display: none;
    position: absolute;
    background-color: #9F8342;
    min-width: 100px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.15);
    border-radius: 5px;
    margin-top: 5px;
    z-index: 99999;
    overflow: hidden;
}

#akx_unique_dropdown_menu_2026 a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 14px;
}

#akx_unique_dropdown_menu_2026 a:hover {
    background-color: #0c0c0c;
}
/* Animated Icon */
#akx_unique_dropdown_btn_2026 i {
    margin-left: 6px;
    animation: akx_download_bounce_2026 1s infinite;
    color: rgb(235, 255, 222);
}

/* Bounce Animation */
@keyframes akx_download_bounce_2026 {
    0% { transform: translateY(0px); }
    25% { transform: translateY(-3px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(3px); }
    100% { transform: translateY(0px); }
}